[submodule "hoverboard-firmware-hack-serial-esc"]
	path = hoverboard-firmware-hack-serial-esc
	url = git@repos.ctdo.de:interfisch/hoverboard-firmware-hack-serial-esc.git
[submodule "serialVisualization"]
	path = serialVisualization
	url = git@repos.ctdo.de:interfisch/serialVisualization.git
[submodule "nippleremote"]
	path = nippleremote
	url = git@repos.ctdo.de:interfisch/nippleremote.git
[submodule "hoverboard-firmware-hack-foc-serial-esc"]
	path = hoverboard-firmware-hack-foc-serial-esc
	url = https://repos.ctdo.de/interfisch/hoverboard-firmware-hack-foc-serial-esc
[submodule "hoverbrettctrl/lib/hoverboard-esc-serial-comm"]
	path = hoverbrettctrl/lib/hoverboard-esc-serial-comm
	url = https://repos.ctdo.de/interfisch/hoverboard-esc-serial-comm
[submodule "hardware/controller/teensy_library"]
	path = hardware/controller/teensy_library
	url = https://github.com/XenGi/teensy_library
[submodule "hardware/controller/teensy.pretty"]
	path = hardware/controller/teensy.pretty
	url = https://github.com/XenGi/teensy.pretty
